@echo off
:repeat
:end
@echo off
cd\menu
cls
go
if errorlevel 2 goto pyscho
if errorlevel 1 goto sssm
goto exit

:pyscho
if not exist c:\windows\system.ini goto nowindows
if not exist c:\windows\psychotr.grp goto install

echo Psychotron Demo Loading...
runpsyc.exe
goto end

:nowindows
echo.
echo Microsoft Windows required on Drive C
echo to run Psychotron Demo from this Menu
echo To Install from another Directory
echo Type  WIN D:\PSYINST.EXE
echo where D:\ = is your CD ROM Drive
echo.
pause
goto end

:install
echo. 
echo  Psychotron Demo Installation
echo.
echo.
echo.
echo  For best results please install a 256 colour screen driver for windows
echo.
echo  Please refer to windows manual for detailed instructions. 
echo.
echo.
pause
win \psyinst
goto end

:sssm
if exist c:\junkyard\eation.cfg goto insdd
@md c:\junkyard
copy \sssm\*.cfg c:\junkyard
:insdd
cd c:\junkyard
cd\sssm
call sm.bat
pause
goto end

:exit
CD\
echo.
echo.

